PDA

View Full Version : IL-2 Sturmovik 1946



DD-T
01-03-2007, 08:29 AM
Can I play IL-2 Sturmovik 1946 on the Internet wiht HyperLobby or something else?
Thanks!

major_setback
01-03-2007, 08:31 AM
Yes Hyperlobby is where most people fly online

You need the small program 'Hyperlobby Client', download it from the website.
Google 'Hyperlobby'.


there is asmall beta patch which updates the game to version 4.071m, some servers are using this vesion, but I'm pretty sure there are some using the 4.07m version that is on the Sturmovik 1946 disc.<div class="ev_tpc_signature">

http://i4.photobucket.com/albums/y129/major-setback/B17sig07.jpg

DD-T
01-03-2007, 08:37 AM
Thanks for answer!!!
I have "HyperLobby Pro 3.x Client", but it can not find path to IL-2 Sturmovik 1946.
What I can do?

DD-T
01-03-2007, 09:04 AM
[QUOTE]Originally posted by major_setback:
Yes Hyperlobby is where most people fly online
QUOTE]
I can not find "IL-2 Sturmovik 1946" in My 'Hyperlobby'???

DuxCorvan
01-03-2007, 09:10 AM
Look for Il-2 4.07 or similar. Be sure it is 4.07.

You may need to patch to 4.071 anyway.

DD-T
01-03-2007, 09:11 AM
[QUOTE]Originally posted by major_setback:
Yes Hyperlobby is where most people fly online
QUOTE]
You mean "Sturmovik 1946"?

DD-T
01-03-2007, 09:13 AM
Originally posted by DuxCorvan:
Look for Il-2 4.07 or similar. Be sure it is 4.07.

You may need to patch to 4.071 anyway.
OK!
Thanks!
I go for them!
http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

Xiolablu3
01-03-2007, 09:16 AM
Originally posted by ints1961:
Thanks for answer!!!
I have "HyperLobby Pro 3.x Client", but it can not find path to IL-2 Sturmovik 1946.
What I can do?



Its just under 'Forgotten Battles' in Hyperlobby<div class="ev_tpc_signature">

--------------------------------------------------------------------
"I despise what you say; I will defend to the death your right to say it."
-Voltaire

DD-T
01-03-2007, 09:39 AM
Originally posted by major_setback:
Yes Hyperlobby is where most people fly online

You need the small program 'Hyperlobby Client', download it from the website.
Google 'Hyperlobby'.


there is asmall beta patch which updates the game to version 4.071m, some servers are using this vesion, but I'm pretty sure there are some using the 4.07m version that is on the Sturmovik 1946 disc.
I can play "IL-2 Sturmovik 1946" if I jast have 1."IL-2 Sturmovik 1946",
2."Hyperlobby Client",
3.and "patch 4.071"

waffen-79
01-03-2007, 09:59 AM
you got that right http://forums.ubi.com/images/smilies/25.gif<div class="ev_tpc_signature">

http://i124.photobucket.com/albums/p32/Waffen-79/forum_signature.jpg
You need blokes like me to fly Blue side!
Banning Planes OnLine? NOT COOL, M'KAY?